### File

`packages/components/eui-card/components/eui-card-footer/eui-card-footer-menu-content.component.ts`

### Description

The eui-card-footer-menu-content component projects the content of the actions menu of the eui-card.

Example :

    <eui-card>
        <eui-card-content>
            Card content
        </eui-card-content>
        <eui-card-footer>
            <eui-card-footer-action-buttons>
                Action buttons
            </eui-card-footer-action-buttons>
            <eui-card-footer-action-icons>
                Action icons
            </eui-card-footer-action-icons>
            <eui-card-footer-menu-content>
                Footer Menu
            </eui-card-footer-menu-content>
        </eui-card-footer>
    </eui-card>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-footer-menu-content`
imports | `EUI_DROPDOWN` `EUI_BUTTON` `EUI_ICON` `EuiTooltipDirective`
templateUrl | `./eui-card-footer-menu-content.component.html`

### Index

###### Properties
string
###### Inputs
tooltipText
###### HostBindings
class

### Inputs

tooltipText
Type : `string`
Default value : `'More options'`
Sets the tooltipText Input property.

### HostBindings

class
Type : `string`
Default value : `'eui-card-footer-menu-content'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-footer-menu-content'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""